/*     1484225 : 이미지      */
.img__1484225__ {
    width:100%;
	display: flex;
	flex-direction: column;
}
.img__1484225__ .line {
	height:3px;
	width:100%;
	background:#000000;
	margin:12px 0px 24px 0px;
}
.img__1484225__ .textList {
	display: flex;
	flex-direction: column;
	width:100%;
}
.img__1484225__ .title {
	display: flex;
	flex-direction: row;
	gap:12px;
	align-items: baseline;
}
.img__1484225__ * {
    box-sizing: border-box;
}
.img__1484225__ a {
    display: block;
    vertical-align: top;
}
.img__1484225__ img {
	max-width:320px;
    width: auto;
    vertical-align: top;
	object-fit: contain;
	margin: 0 auto;
}
.img__1484225__ {
    font-size: 0;
}
.img__1484225__ p.text0 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1484225__ p.text1 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: 400;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1484225__ p.text2 {
    display: inline-block;
    position: relative;
    margin: 0px;
    padding: 0;
    font-size: 16px;
    font-weight: 300;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}

@media all and (min-width: 1024px) {
.img__1484225__ img {
	margin: 0px 0px 0px 32px;
}
	.img__1484225__ {
		display: flex;
		flex-direction: row;
	}
    .img__1484225__ p.text0 {
        font-size: 36px;
    }
	.img__1484225__ p.text1 {
        font-size: 20px;
    }
    .img__1484225__ p.text2 {
        font-size: 16px;
    }
}


/*     1484235 : 공백      */
.empty__1484235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1484235__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1484235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1484235__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1484235__ {height:32px}
}

/*     1484245 : 이미지 (모바일/PC 출력 구분)      */
.img__1484245__ {max-width:100%}
.img__1484245__ * {box-sizing:border-box}
.img__1484245__ a {display:block;vertical-align:top}
.img__1484245__ img {vertical-align:top}
.img__1484245__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1484245__ .img_m {display:none;}
	.img__1484245__ .img_pc {display:block;}
	.img__1484245__ .img_pc img {width:px;}
}

/*     1484255 : 공백      */
.empty__1484255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.empty__1484255__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1484255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1484255__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1484255__ {height:120px}
}

/*     1484265 : 이미지      */
.img__1484265__ {
    width:100%;
	display: flex;
	flex-direction: column;
}
.img__1484265__ .line {
	height:3px;
	width:100%;
	background:#000000;
	margin:12px 0px 24px 0px;
}
.img__1484265__ .textList {
	display: flex;
	flex-direction: column;
	width:100%;
}
.img__1484265__ .title {
	display: flex;
	flex-direction: row;
	gap:12px;
	align-items: baseline;
}
.img__1484265__ * {
    box-sizing: border-box;
}
.img__1484265__ a {
    display: block;
    vertical-align: top;
}
.img__1484265__ img {
	max-width:320px;
    width: auto;
    vertical-align: top;
	object-fit: contain;
	margin: 0 auto;
}
.img__1484265__ {
    font-size: 0;
}
.img__1484265__ p.text0 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1484265__ p.text1 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: 400;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}
.img__1484265__ p.text2 {
    display: inline-block;
    position: relative;
    margin: 0px;
    padding: 0;
    font-size: 16px;
    font-weight: 300;
    color: #000000;
    letter-spacing: -0.03em;
    line-height: 1.4em;
    word-break: auto-phrase;
}

@media all and (min-width: 1024px) {
.img__1484265__ img {
	margin: 0px 0px 0px 32px;
}
	.img__1484265__ {
		display: flex;
		flex-direction: row;
	}
    .img__1484265__ p.text0 {
        font-size: 36px;
    }
	.img__1484265__ p.text1 {
        font-size: 20px;
    }
    .img__1484265__ p.text2 {
        font-size: 16px;
    }
}


/*     1484345 : 공백      */
.empty__1484345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1484345__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1484345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1484345__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1484345__ {height:32px}
}

/*     1503165 : 이미지 (비율형)      */
.img_ratio__1503165__ {max-width:100%;vertical-align:top}
.img_ratio__1503165__ * {box-sizing:border-box}
.img_ratio__1503165__ a {display:block;vertical-align:top}
.img_ratio__1503165__ img {border-radius:12px;margin-bottom:24px;width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1503165__ img {width:auto}
}

/*     1502935 : 타이틀 텍스트      */
.title__1502935__ {display:flex;flex-direction:column;}
.title__1502935__ .row {display:flex;flex-direction:row;font-size:0;gap:12px;}
.title__1502935__ .column {display:flex;flex-direction:column;font-size:0;font-weight: 700;align-self: center;}
.title__1502935__ .border{
	width:100%;
	height:3px;
	background:black;
	margin: 16px 0px; 
}
.title__1502935__ p.title {
width: 40px;
    background: black;
    height: 40px;
    align-content: center;
    text-align: center;
    border-radius: 100px;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1502935__ p.subTitle {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1502935__ p.title {font-size:20px}
	.title__1502935__ p.subTitle {font-size:16px}
}

/*     1503045 : 타이틀 텍스트      */
.title__1503045__ {display:flex;flex-direction:column;}
.title__1503045__ .row {display:flex;flex-direction:row;font-size:0;gap:12px;}
.title__1503045__ .column {display:flex;flex-direction:column;font-size:0;font-weight: 700;align-self: center;}
.title__1503045__ .border{
	width:100%;
	height:3px;
	background:black;
	margin: 16px 0px; 
}
.title__1503045__ p.title {
width: 40px;
    background: black;
    height: 40px;
    align-content: center;
    text-align: center;
    border-radius: 100px;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1503045__ p.subTitle {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1503045__ p.title {font-size:20px}
	.title__1503045__ p.subTitle {font-size:16px}
}

/*     1503075 : 타이틀 텍스트      */
.title__1503075__ {display:flex;flex-direction:column;}
.title__1503075__ .row {display:flex;flex-direction:row;font-size:0;gap:12px;}
.title__1503075__ .column {display:flex;flex-direction:column;font-size:0;font-weight: 700;align-self: center;}
.title__1503075__ .border{
	width:100%;
	height:3px;
	background:black;
	margin: 16px 0px; 
}
.title__1503075__ p.title {
width: 40px;
    background: black;
    height: 40px;
    align-content: center;
    text-align: center;
    border-radius: 100px;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1503075__ p.subTitle {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1503075__ p.title {font-size:20px}
	.title__1503075__ p.subTitle {font-size:16px}
}

/*     1506015 : 타이틀 텍스트      */
.title__1506015__ {display:flex;flex-direction:column;}
.title__1506015__ .row {display:flex;flex-direction:row;font-size:0;gap:12px;}
.title__1506015__ .column {display:flex;flex-direction:column;font-size:0;font-weight: 700;align-self: center;}
.title__1506015__ .border{
	width:100%;
	height:3px;
	background:black;
	margin: 16px 0px; 
}
.title__1506015__ p.title {
width: 40px;
    background: black;
    height: 40px;
    align-content: center;
    text-align: center;
    border-radius: 100px;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1506015__ p.subTitle {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1506015__ p.title {font-size:20px}
	.title__1506015__ p.subTitle {font-size:16px}
}

/*     1506035 : 타이틀 텍스트      */
.title__1506035__ {display:flex;flex-direction:column;}
.title__1506035__ .row {display:flex;flex-direction:row;font-size:0;gap:12px;}
.title__1506035__ .column {display:flex;flex-direction:column;font-size:0;font-weight: 700;align-self: center;}
.title__1506035__ .border{
	width:100%;
	height:3px;
	background:black;
	margin: 16px 0px; 
}
.title__1506035__ p.title {
width: 40px;
    background: black;
    height: 40px;
    align-content: center;
    text-align: center;
    border-radius: 100px;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1506035__ p.subTitle {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1506035__ p.title {font-size:20px}
	.title__1506035__ p.subTitle {font-size:16px}
}

/*     1503155 : 타이틀 텍스트      */
.title__1503155__ {display:flex;flex-direction:column;}
.title__1503155__ .row {display:flex;flex-direction:row;font-size:0;gap:12px;}
.title__1503155__ .column {display:flex;flex-direction:column;font-size:0;font-weight: 700;align-self: center;}
.title__1503155__ .border{
	width:100%;
	height:3px;
	background:black;
	margin: 16px 0px; 
}
.title__1503155__ p.title {
width: 40px;
    background: black;
    height: 40px;
    align-content: center;
    text-align: center;
    border-radius: 100px;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1503155__ p.subTitle {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1503155__ p.title {font-size:20px}
	.title__1503155__ p.subTitle {font-size:16px}
}

